# CyberSource.ReportingV3ReportDefinitionsNameGet200Response

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**type** | **String** |  | [optional] 
**reportDefinitionId** | **Number** |  | [optional] 
**reportDefintionName** | **String** |  | [optional] 
**attributes** | [**[ReportingV3ReportDefinitionsNameGet200ResponseAttributes]**](ReportingV3ReportDefinitionsNameGet200ResponseAttributes.md) |  | [optional] 
**supportedFormats** | **[String]** |  | [optional] 
**description** | **String** |  | [optional] 
**defaultSettings** | [**ReportingV3ReportDefinitionsNameGet200ResponseDefaultSettings**](ReportingV3ReportDefinitionsNameGet200ResponseDefaultSettings.md) |  | [optional] 
**subscriptionType** | **String** | 'The subscription type for which report definition is required. By default the type will be CUSTOM.' Valid Values: - 'CLASSIC' - 'CUSTOM' - 'STANDARD'  | [optional] 


